# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Feb 12 14:42:06 UTC 2017
pkgname = lirc
pkgver = 1:0.9.4.d-1
pkgdesc = Linux Infrared Remote Control utilities
url = http://www.lirc.org/
builddate = 1486910526
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 3746816
arch = aarch64
license = GPL
replaces = lirc-utils
conflict = lirc-utils
provides = lirc-utils
backup = etc/lirc/lirc_options.conf
backup = etc/lirc/lircd.conf
backup = etc/lirc/lircmd.conf
depend = alsa-lib
depend = libx11
depend = libftdi
depend = libusb-compat
optdepend = python: for lirc-setup, irdb-get and pronto2lirc
makedepend = help2man
makedepend = alsa-lib
makedepend = libx11
makedepend = libxslt
makedepend = python
